/node_modules
/public/hot
/public/storage
/storage/*.key
/vendor
**/.idea/
.env
.env.backup
.env.testing.example
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/storage/file
composer.lock
yarn.lock
.DS_Store
public/.DS_Store
public/images/.DS_Store
gox.iml
rebuild_docker.sh
docker/*
db/*
public/*
/public/*
/storage/app/public
public
/storage/framework/laravel-excel
.vapor/
.env.production
.env.staging
.env.development
docz/*
.phpunit.cache/
